# Gimp.ConfigInterface.build_system_path

    @accepts(unicode)
    @returns(unicode)
    def build_system_path(name):
        # Python wrapper for gimp_config_build_system_path()

Creates a search path as it is used in the gimprc file. The path returned by Gimp.config_build_system_path is just the read-only parts of the search path constructed by Gimp.config_build_plug_in_path.

Note that you cannot use this path directly with Gimp.Path.parse. As it is in the gimprc notation, you first need to expand and recode it using Gimp.ConfigPath.expand.

Since 2.10.6

name

  directory name (in UTF-8 encoding)

Returns